.proyects_overlay{

}

.section_title_container{
   /*margin: 0 2.5rem;*/
}
.carousel-inner{
    border-radius: 15px;
}

.section_body{
    margin-left: 2.5rem;
    margin-right: 2.5rem;
}

.carousel-item{
    border-radius: 20px;
}

.carousel-control-prev-icon{
    background-color: red;
    z-index: 3;
    height: 2.5rem;
    position:absolute;
    left: 55px;
}
.carousel-control-next-icon{
    
        background-color: red;
        z-index: 3;
        height: 2.5rem;
        position:absolute;
        right: 55px;
   
}
.py-4 {
    padding-top: 1.5rem!important;
    padding-bottom: 1.5rem!important;
    }
.carousel-inner {
    position: relative;
    width: auto;
    overflow: hidden;
}

.card{
    height: 550px;
}
.card a{
    cursor: pointer;
    display: flex;
    justify-content: center;
   
}
.card img{
    height: 300px;
    cursor: pointer;
    opacity: 0.8;
   
}
.card-body{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    }
    .contain{
      position: relative;
      opacity: .9;
      height: 300px;
      /*width: 100%;*/
    }
    .bck{
        position: absolute;
                    top: 0;
                    left: 0;
                    width: 100%;
                    height: 100%;
                    background-color: black;
                    z-index: -1;
                    overflow: hidden;
                    border-top-left-radius: 8px;
                    border-top-right-radius: 8px;
    }
    .card-body{
        background-color: rgba(0,0,0, 0.05);
    }

   




@media screen and (max-width: 475px){
    .py-4 {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
        
    }
